/* Custom styles since adoption of Joomla. Created: 18/07/2019 */

/*
 * Contents
 * --------
 * 1. Main navigation
 * 2. Side navigation
 * 3. Breadcrumb navigation
 * 4. Social navigation
 * 5. Footer information module
 * 6. Footer navigation
 * 7. Home page modules
 * 8. Latest news navigation
 * 9. General layout
 * 10. Articles
 * 11. Autocomplete
 * 12. Search
 * 13. Button
 * 14. Editor menu
 * 15. Joomla Front-end editor fixes
 * 16. Member side menu
 * 17. JLSitemap
 * 18. Mailchimp forms
 * 19. TinyMCE Plugins
 * 20. AdSense
 * 21. CIVIC Cookie Control
 * 22. Table of Contents
 */


/*--------------------------
 * 1. Main navigation
 *--------------------------*/

button#mobile-menu-button {
  	position: absolute;
  	right: 0px;
  	float: none;
}

nav#nav .navbar-header {
  	position: relative;
}

#navbar li a span.glyphicon {
	font-size: 13px;
}

nav#nav #mob-menu ul#navbar li.dropdown ul.dropdown-menu li.active a {
    background-color: rgb(204,192,218);
  	color: #333;
}

@media only screen and (max-width: 991px) {
  
  	#navbar li a span.more-caret-icon {
		display: none !important;
	}
  
  	nav#nav #mob-menu ul#navbar li.dropdown a.dropdown-toggle {
		pointer-events: none;
    }
  
    nav#nav #mob-menu ul#navbar li.dropdown ul.dropdown-menu {
		display: block;
      	position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
  
  	nav#nav #mob-menu ul#navbar li.dropdown ul.dropdown-menu li a {
      	color: #FFF;
    }
  
  	nav#nav #mob-menu ul#navbar li.dropdown ul.dropdown-menu li a:hover {
      	color: #333;
    }
  
}

.social-logos-navbar {
	width: 41px;
	height: 41px;
}

.hiddensearchlabel {
  	border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.skipnav { text-align: left; background-color: #B9D11B }
  .skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
  .skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }

/*--------------------------
 * 2. Side navigation
 *--------------------------*/

.sidenav-panel {
  	margin-bottom: 20px;
}

.sidenav-panel .panel-body {
  	padding: 5px 0 0 0;
}

@media only screen and (max-width: 970px) {
  	#sidenav-panel-heading {
  		cursor: pointer;
	}
}

#sidenav-panel-heading {
  	background-color: #B9D11B;
  	color: #333333;
}

#sidenav-panel-heading .glyphicon {
  	top: 2px;
  	margin-left: 3px;
}

@media only screen and (min-width: 970px) {
  	#sidenav-panel-heading .glyphicon {
  		display: none;
	}
}

#sidenav li.catItem a {
  	background-color: #B9D11B;
  	border-bottom: 1px solid #dddddd;
  	color: #333333;
  	font-size: 16px;
  	font-weight: bold;
  	margin-bottom: 4px;
  	padding: 8px 12px;
}

#sidenav li.catItem a:hover,
#sidenav li.catItem a:focus,
#sidenav li.catItem a:active {
  	background-color: #B9D11B;
  	text-decoration: none;
}

#sidenav li a {
  	color: #0071bc;
  	font-size: 14px;
  	padding: 4px 10px;
}

#sidenav li:last-child {
  padding-bottom:4px;
}

#sidenav > li > a:hover,
#sidenav > li > a:focus,
#sidenav > li > a:active {
  	background-color: transparent;
  	text-decoration: underline;
}

#sidenav li.active > ul.side-sub-menu {
	display: block;
}

#sidenav > li.active > a {
  	color: #0071bc;
}

#sidenav li.current > a {
	font-weight: bold;
}

#sidenav ul.side-sub-menu {
	display: none;
  	padding-inline-start: 35px;
}

#sidenav ul.side-sub-menu li {
	list-style-type: unset;
}

#sidenav ul.side-sub-menu li.current > a {
	font-weight: bold;
}

#sidenav ul.side-sub-menu li a {
  	display: block;
  	color: #0071bc;
	font-size: 14px;
  	font-weight: normal;
}

#sidenav ul.side-sub-menu li:first-child {
  	/*padding-top: 0px;*/
}

#sidenav ul.side-sub-menu li a:hover,
#sidenav ul.side-sub-menu li a:focus {
  	text-decoration: underline;
}

#sidenav ul.side-sub-menu li.dropdown {
  	display: block;
}

#sidenav ul.side-sub-menu li.active {
  	
}

@media only screen and (max-width: 991px) {
    .sidenav-panel {
    	margin-top: 20px;
  	}
}


/*--------------------------
 * 3. Breadcrumb navigation
 *--------------------------*/

.breadcrumb {
	border: 1px solid #ddd;
}

/*--------------------------
 * 4. Social navigation
 *--------------------------*/

ul#social-top-nav a {
  	padding: 0 !important;
}

#top-social-mobile-con {
  	float: left;
}

#top-social-mobile-con ul#social-top-nav {
  	margin: 0;
}

#top-social-mobile-con ul#social-top-nav li {
  	display: inline-block;
}

#social-bottom-nav li {
	display: inline-block;
}

ul#social-bottom-nav a {
	padding: 0 !important;
}

/*--------------------------
 * 5. Footer information module
 *--------------------------*/

#footer-info-module {
	padding: 17px 0 5px 0;
}


/*--------------------------
 * 6. Footer navigation
 *--------------------------*/

#footer-nav {
	margin: 0;
}

#footer-nav li {
	padding: 0 10px 0 0;
}

#footer-nav li a {
  	color: #FFF;
}

@media only screen and (max-width: 768px) {
  	#social-bottom-nav {
        padding-top: 15px;
    }
}


/*--------------------------
 * 7. Home page modules
 *--------------------------*/

#toptitle {
	border: 0;
  	clip: rect(0 0 0 0);
  	height: 1px;
  	margin: -1px;
  	overflow: hidden;
  	padding: 0;
  	position: absolute;
  	width: 1px;
}

#toptitle.focusable:active,
#toptitle.focusable:focus {
 	clip: auto;
  	height: auto;
  	margin: 0;
  	overflow: visible;
  	position: static; 
}

#lg-search {
  padding-top: 4%;
  padding-bottom: 4%;
  background-color: #562d82;
}

#lg-search form.form-search input.search-query:focus {
  	border: 3px solid #ffdd00;
  	box-shadow: none;
}

#lg-search form.form-search button.finder:focus {
  	background-color: #ffdd00;
  	border-color: #ffdd00;
  	color: #333333 !important;
}

#lg-search form.form-search button.finder:focus span {
  	color: #333333 !important;
}

@media only screen and (max-width: 991px) {
  	.lg-search-btn {
  		width: 100%;
      	margin-top: 5px;
	}
}

.lg-search-lbl {
  	font-size: 16px;
  	padding-top: 5px;
}

.sm-search-lbl {
  	padding-top: 5px;
}

@media only screen and (max-width: 991px) {
  	.lg-search-lbl {
  		padding-top: 0px;
	}
}

.finder {
  color: #FFF;
}

.finder button {
	color: #333333;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.flex-container > div {
  padding: 2.5px;
}

.home-container {
  padding-bottom: 20px;
}

#home-search-module {
  	display: flex;
  	align-items: center;
  	justify-content: center;
	width: 100%;
  	height: 140px;
  	background-color: #000000;
  	color: #FFF;
  	padding: 15px;
}

.home-panel {
  	width: 100%;
	padding: 0px 15px 15px 15px;
  	overflow: hidden;
}

.home-panel a {
  	color: #333333;
}

.home-panel h1,
.home-panel h2,
.home-panel h3,
.home-panel h4,
.home-panel h5,
.home-panel h6 {
	margin: 0;
}

.home-panel-a h1, .home-panel-b h1, .home-panel-c h1, .home-panel-d h1,
.home-panel-a h2, .home-panel-b h2, .home-panel-c h2, .home-panel-d h2,
.home-panel-a h3, .home-panel-b h3, .home-panel-c h3, .home-panel-d h3,
.home-panel-a h4, .home-panel-b h4, .home-panel-c h4, .home-panel-d h4,
.home-panel-a h5, .home-panel-b h5, .home-panel-c h5, .home-panel-d h5,
.home-panel-a h6, .home-panel-b h6, .home-panel-c h6, .home-panel-d h6 {
  	font-weight: bold;
	margin: 0;
}

.home-panel p {
	margin: 0;
}

.home-panel span {
	color: #333333;
}

.home-panel-a {
  	height: 110px;
	background-color: #bcd63e;
  	padding: 9px 18px 9px 18px;
}

.home-panel-b {	
  	height: 110px;
	background-color: #9981b4;
  	padding: 9px 18px 9px 18px;
}

.home-panel-c {
  	height: 110px;
	background-color: #ddeb9e;
  	padding: 9px 18px 9px 18px;
}

.home-panel-d {
  	height: 110px;
	background-color: #858889;
  	padding: 9px 18px 9px 18px;
}

.home-panel-e {
  	height: auto;
	background-color: #562d82;
  	padding: 18px 18px 18px 18px;
}

.home-panel.home-panel-e h2 {
 	line-height: 35px !important;
	font-weight: 400 !important;
  	font-size: 17.5px;
}

.home-panel.home-panel-e a {
	color: #FFF;
}


/*--------------------------
 * 8. Latest news navigation
 *--------------------------*/

#latest-news-nav img {
    width: 255px !important;
}

#latest-news-nav .ln-item-con {
	text-align: center;
}

#latest-news-nav .ln-item-con a  {
	text-align: center;
}

#latest-news-nav .ln-item-con a img  {
	max-width: 100%;
  	height: auto;
}

#latest-news-nav .ln-item-con h2  {
	font-size: 17.5px;
  	line-height: 25px;
  	margin-top: 10px;
  	margin-bottom: 10px;
}


/*--------------------------
 * 9. General layout
 *--------------------------*/

.app_holder {
	margin-top: 20px;
}

.main-col-left {
	padding: 0 15px 0 0;
}

.main-col-right {
	padding: 0 0 0 15px;
}

@media only screen and (max-width: 992px) {
    .main-col-left, .main-col-right {
    	padding: 0 0 0 0;
  	}
}

/*--------------------------
 * 10. Articles
 *--------------------------*/

.item-page img {
	display: inline-block;
    max-width: 100%;
    height: auto;
}

.item-page div,
.item-page p,
.item-page li,
.item-page td {
  	font-size: 16px
}

/*--------------------------
 * 11. Autocomplete
 *--------------------------*/

.autocomplete-suggestions {
    background: #fff;
    border-radius: 4px;
}
.autocomplete-selected {
    background: #ddeb9e;
}

/*--------------------------
 * 12. Search
 *--------------------------*/

#finder-search {
  	padding-bottom: 15px;
}

#finder-search input:focus {
  	border: 3px solid #ffdd00;
  	box-shadow: none;
}

#finder-search button:focus {
  	background-color: #ffdd00;
  	border-color: #ffdd00;
  	color: #333333 !important;
}

#finder-search button:focus span {
  	color: #333333 !important;
}

.search-result {
  	padding-bottom: 5px;
}

.search-result h2.result-title {
  	font-size: 24px;
}

.search-result p.result-text {
  	font-size: 16px;
}

#nav div.finder form input:focus {
  	border: 3px solid #ffdd00;
}

#nav div.finder button.finder:focus {
  	background-color: #ffdd00;
  	border: 1px solid #ffdd00;
}

#nav div.finder button.finder:focus span {
  	color: black !important;
}

#nav div.finder button.finder:hover,
#nav div.finder button.finder:active {
  	border: 1px solid #769418;
  	background-color: #95bb1e;
}

@media only screen and (max-width: 991px) {
    .navbar-search {
		padding: 3px 0;
    }
}

#mod-finder-searchword107 {
  	height: 34.5px
}

/*--------------------------
 * 13. Button
 *--------------------------*/

@media only screen and (max-width: 767px) {
  .cta-button {
      margin-bottom: 5px;
      text-align: center;
      display: block;
      justify-content: center;
      align-items: center;
      height: 100%;
      color: #ffffff;
      background-color: #9981b4;
      padding: 12px 12px;
      font-size: 17px;
      font-weight: normal;
      line-height: 24px;
      cursor: pointer;
      border: 1px solid #9981b4;
      border-bottom: 5px solid #562d82;
      border-radius: 4px;
      white-space: normal;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      -o-user-select: none;
      user-select: none;
  }
}

@media only screen and (min-width: 768px) {
  .cta-button {
      margin: 2.5px;
      text-align: center;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      color: #ffffff;
      background-color: #9981b4;
      padding: 12px 12px;
      font-size: 17px;
      font-weight: normal;
      line-height: 24px;
      cursor: pointer;
      border: 1px solid #9981b4;
      border-bottom: 5px solid #562d82;
      border-radius: 4px;
      white-space: normal;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      -o-user-select: none;
      user-select: none;
  }
}

.cta-button:hover,
.cta-button:active,
.cta-button:focus {
  	background-color: #562d82;
  	border: 1px solid #562d82;
  	border-bottom: 5px solid #562d82;
  	color:white;
}


/*--------------------------
 * 14. Editor Menu
 *--------------------------*/

@media only screen and (max-width: 991px) {
    #editor-nav-wrapper {
    	display: none;
  	}
  
  	#editor-navbar.navbar-nav {
    	margin: 0;
  	}
}

#editor-menu {
	width: 100%;
  	background-color: #808080;
  	color: #FFF;
  	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}

#editor-navbar {
  	display: inline-flex;
  	align-items: center;
}

#editor-navbar li a {
  	color: #FFF;
}

#editor-navbar li a#joomla-logo-link:hover {
  	background-color: #FFF;
}

#joomla-logo-link {
  	transition: all ease 0.3s;
}

#editor-navbar li a:hover,
#editor-navbar li a:focus,
#editor-navbar li a:active
{
  	background-color: #956868;
}

#joomla-logo-link {
  	background-color: #333333;
}

#joomla-logo {
  	height: 19px;
  	width: 19px;
}

#editor-info-link {
	color: #FFF; 
}

#editor-info-con {
  	display: inline-flex;
    position: absolute;
    height: 100%;
    right: 0;
  	top: 0;
  	padding: 0 15px;
  	margin-right: 15px;
  	align-items: center;
}

@media only screen and (max-width: 768px) {
    #editor-info-con {
        display: none;
    }
}

#editor-user-icon {
  	font-size: 16px;
 	padding-right: 5px;
  	padding-bottom: 3px;
}

#editor-info-con #editor-info {
  	font-weight: bold;
}

/* Hide the default Joomla front-end editor buttons */
.icons button[id*='dropdownMenuButton'] {
  	display: none;
}


/*--------------------------
 * 15. Joomla Front-end editor fixes
 *--------------------------*/
/* Default bootstrap styling causes issues in the front-end editor such as changing tabs to display: none;
	In this section we've added various fixes to override this behavior and stop it from happening. */

/* CSS bug fixes */
ul#com-content-formTabs.nav-tabs li a, #com-content-formContent label { 
	display: inline-block !important; 
}

#com-content-formContent .chzn-container {
	width: 25% !important;
}

#com-content-formContent .controls {
	margin-bottom: 10px !important;
}

#adminForm .btn-toolbar {
	margin-bottom: 10px !important;
  	margin-top: 20px !important;
}

#com-content-formContent .modal {
  	display: inline-block !important;
    overflow: auto !important;
    overflow-y: auto !important;
    position: static !important;
    z-index: 0 !important;
}

/* Styling improvments */
#adminForm #com-content-formContent {
  	margin-top: 20px;
}

#adminForm #com-content-formContent .inputbox,
#adminForm #com-content-formContent input[type=text] {
  	display: inline-block;
    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#adminForm #com-content-formContent .field-calendar .inputbox {
  	display: inline-block;
}

#adminForm #com-content-formTabs li a:focus {
  	outline: none;
}

#adminForm #com-content-formContent .controls a.modal {
  	background-color: #808080;
  	margin-left: 10px;
}

#adminForm #com-content-formContent .controls a.modal:hover,
#adminForm #com-content-formContent .controls a.modal:focus,
#adminForm #com-content-formContent .controls a.modal:active {
  	background-color: #606060;
	color : #FFF;
}


/*--------------------------
 * 16. Member side menu
 *--------------------------*/

#member-menu li a {
  	color: #333333;
  	padding: 8px 15px;
}

#member-menu > li > a:hover,
#member-menu > li > a:focus {
  	background-color: #B9D11B;
	border-color: #B9D11B;
}

#member-menu li.active > ul.side-sub-menu {
	display: block;
}

#member-menu > li.active > a {
	background-color: #B9D11B;
	border-color: #B9D11B;
  	color: #333333;
	font-weight: bold;
}

#member-menu ul.side-sub-menu {
	display: none;
	line-height: 14px;
  	padding: 4px 0 4px 20px;
}

#member-menu ul.side-sub-menu li {
	list-style-type: none;
	padding: 3px 0 3px 0;
}

#member-menu ul.side-sub-menu li.current.active > a {
	font-weight: bold;
}

#member-menu ul.side-sub-menu li a {
  	color: #333333;
	font-size: 12px;
  	padding: 2px;
}

#member-menu ul.side-sub-menu li:first-child {
  	padding-top: 5px;
}

#member-menu ul.side-sub-menu li a:hover,
#member-menu ul.side-sub-menu li a:focus {
  	text-decoration: underline;
}

#member-menu ul.side-sub-menu li.dropdown {
  	display: block;
}

.member-menu-heading {
	background-color: #B9D11B;
  	border-color: #B9D11B;
}

.member-menu-heading a {
  	color: #333333 !important;
  	font-weight: bold;
  	font-size: 16px;
}


/*--------------------------
 * 17. JLSitemap
 *--------------------------*/

ul.jl-sitemap {
  	padding: 0;
}

ul.jl-sitemap li {
  	list-style-type: none;
}

ul.jl-sitemap li.level-1 {
  	font-size: 18px;
}
ul.jl-sitemap li.level-2 {
  	margin-left: 30px;
  	font-size: 16px;
}
ul.jl-sitemap li.level-3 {
  	margin-left: 60px;
  	font-size: 14px;
}
ul.jl-sitemap li.level-4 {
  	margin-left: 90px;
  	font-size: 12px;
}
ul.jl-sitemap li.level-5 {
  	margin-left: 120px;
  	font-size: 12px;
}
ul.jl-sitemap li.level-6 {
  	margin-left: 150px;
  	font-size: 12px;
}
ul.jl-sitemap li.level-7 {
  	margin-left: 180px;
  	font-size: 12px;
}

ul.jl-sitemap li a {
  	display: block;
  	padding: 2px 0;
}


/*--------------------------
 * 18. Mailchimp forms
 *--------------------------*/

.mc-field-group {
  	margin-bottom: 20px;
}

.mc-field-group label {
  	display: block;
}

.mc-field-group > input {
  	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px
    rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.mc-field-group ul li {
  	list-style-type: none;
}

.mc-field-group ul li label,
.mc-field-group ul li input {
  	display: inline-block;
}

.mc-field-group ul li label {
  	margin-left: 10px;
  	position: relative;
	top: -1px;
}


/*--------------------------
 * 19. TinyMCE plugins
 *--------------------------*/

i.mce-i-icomoon-icon-info:before {
    content: "\e220";
  	font-family: 'IcoMoon';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #333;
    font-size: 1em;
    padding-right: 0.5em;
    position: absolute;
    left: 10%;
}

/*--------------------------
 * 20. AdSense
 *--------------------------*/

.adunit {
  text-align: center;
  margin-top: 1%;
  margin-bottom: 1%;
}

.responsiveads {
  margin: 0 auto;
  max-height: 200px !important;
  max-width: 750px !important;
}

/*--------------------------
 * 21. CIVIC Cookie Control
 *--------------------------*/

#ccc-content.ccc-content--dark #ccc-close.ccc-close--labelled:focus,
#ccc-content.ccc-content--dark #ccc-close.ccc-close--labelled:focus *,
#ccc #ccc-recommended-settings:focus,
#ccc #ccc-recommended-settings:focus *,
#ccc .ccc-content--highlight .checkbox-toggle-input:focus~.checkbox-toggle-toggle,
#ccc .ccc-link.ccc-tabbable:focus,
#ccc .ccc-link.ccc-tabbable:focus * {
    -webkit-filter: invert(0%) !important;
    filter: invert(0%) !important;
    background: #ffdd00 !important;
    color: #333 !important;
    fill: #333 !important;
    font-weight: bold !important;
}

#ccc .ccc-content--dark span:focus, #ccc .ccc-content--dark svg:focus, #ccc-close-label:focus, #ccc #ccc-close:focus #ccc-close-label {
  	color: #333 !important;
}

#ccc #ccc-info-link:focus .ccc-svg-element svg, #ccc #ccc-close:focus svg {
  	fill: #333 !important;
}

/*--------------------------
 * 22. Table of Contents
 *--------------------------*/

#tocnav {
  columns: 1;
}

#tocnav li.catItem a {
  	background-color: #522E91;
  	border-bottom: 1px solid #dddddd;
  	color: #FFF;
  	font-size: 16px;
  	font-weight: bold;
  	margin-bottom: 4px;
  	padding: 8px 12px;
  	border-top-left-radius: 4px;
  	border-top-right-radius: 4px;
}

#tocnav li.catItem a:hover,
#tocnav li.catItem a:focus,
#tocnav li.catItem a:active {
  	background-color: #522E91;
  	text-decoration: none;
  	color: #FFF;
}

#tocnav li a {
  	color: #4247ca;
  	font-size: 14px;
  	padding: 4px 10px;
  	font-weight: normal;
}

#tocnav li:last-child {
  padding-bottom:4px;
}

#tocnav > li > a:hover,
#tocnav > li > a:focus,
#tocnav > li > a:active {
  	background-color: transparent;
  	text-decoration: underline;
  	color: #242882;
}

#tocnav li.active > ul.side-sub-menu {
	display: block;
}

#tocnav > li.active > a {
  	color: #242882;
}

#tocnav li.active > a {
	font-weight: bold;
}

#tocnav ul.side-sub-menu {
	display: none;
  	padding-inline-start: 35px;
}

#tocnav ul.side-sub-menu li {
	list-style-type: unset;
}

#tocnav ul.side-sub-menu li.active > a {
	color: #242882;
  	font-weight: bold;
}

#tocnav ul.side-sub-menu li a {
  	display: block;
  	color: #4247ca;
	font-size: 14px;
  	font-weight: normal;
}

#tocnav ul.side-sub-menu li:first-child {
  	/*padding-top: 0px;*/
}

#tocnav ul.side-sub-menu li a:hover,
#tocnav ul.side-sub-menu li a:focus,
#tocnav ul.side-sub-menu li a:active {
  	text-decoration: underline;
  	color: #242882;
}

#tocnav ul.side-sub-menu li.dropdown {
  	display: block;
}

@media only screen and (max-width: 991px) {
    .tocnav-panel {
    	margin-top: 20px;
  	}
}
